(function ($) {
    $(document).ready(function () {
        $('.oea-offer-listing').each(function () {
            var $tabs = $(this).find('.offer-list');
            if ($tabs.length > 0 && $tabs.css('gap') === '0px') {
                $(this).addClass('no-gap');
            }
        });
    });
})(jQuery);